<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="Library"
	ProjectGUID="{30E10563-960A-11D7-9FE9-525400E2CF85}"
	RootNamespace="Library"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug runtime-dynamic|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/debug/&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800 /Ob0"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
				GeneratePreprocessedFile="0"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="FALSE"
				RuntimeLibrary="3"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="1"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/boost_serialization-vc71-mt-gd-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release runtime-dynamic|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/release/threading-multi&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800"
				Optimization="2"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				ImproveFloatingPointConsistency="TRUE"
				FavorSizeOrSpeed="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;BOOST_ALL_DYN_LINK=1"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="0"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/boost_serialization-vc71-mt-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug runtime-static|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/debug/link-static&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800 /Ob0"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;BOOST_TEST_NO_AUTO_LINK=1"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="FALSE"
				RuntimeLibrary="5"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="1"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/libboost_serialization-vc71-sgd-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug runtime-static threading-multi|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/debug/link-static&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800 /Ob0"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;BOOST_TEST_NO_AUTO_LINK=1"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="FALSE"
				RuntimeLibrary="5"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="1"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/libboost_serialization-vc71-sgd-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release runtime-static|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/release/link-static&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800"
				Optimization="2"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				ImproveFloatingPointConsistency="TRUE"
				FavorSizeOrSpeed="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;BOOST_TEST_NO_AUTO_LINK=1 "
				RuntimeLibrary="4"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="1"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/libboost_serialization-vc71-s-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release runtime-static threading-multi|Win32"
			OutputDirectory="&quot;$(ProjectDir)../../../bin.v2/libs/serialization/build/msvc-7.1/release/threading-multi/link-static&quot;"
			IntermediateDirectory="$(OutDir)"
			ConfigurationType="4"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800"
				Optimization="2"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				ImproveFloatingPointConsistency="TRUE"
				FavorSizeOrSpeed="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;BOOST_TEST_NO_AUTO_LINK=1 "
				RuntimeLibrary="4"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="0"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/libboost_serialization-msvc71-mt-s-1_39.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Debug runtime-dynamic threading-multi|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm800 /Ob0"
				Optimization="0"
				ImproveFloatingPointConsistency="TRUE"
				AdditionalIncludeDirectories="&quot;$(ProjectDir)..\..\..&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;BOOST_LIB_DIAGNOSTIC=1;BOOST_ALL_DYN_LINK=1"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="FALSE"
				RuntimeLibrary="3"
				BufferSecurityCheck="FALSE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="1"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/boost_serialization-vc71-mt-gd-1_39.dll"
				GenerateDebugInformation="TRUE"
				ImportLibrary="$(OutDir)/$(TargetName).lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Serialization User Headers"
			Filter="">
			<File
				RelativePath="..\..\..\boost\serialization\access.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\base_object.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\export.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\is_abstract.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\level.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\level_enum.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\split_free.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\split_member.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\tracking.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\tracking_enum.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\traits.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\type_info_implementation.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\version.hpp">
			</File>
		</Filter>
		<Filter
			Name="Serialization Implementations"
			Filter="">
			<File
				RelativePath="..\..\..\boost\serialization\array.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\binary_object.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\bitset.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\collection_traits.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\collections_load_imp.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\collections_save_imp.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\complex.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\deque.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\hash_collections_load_imp.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\hash_collections_save_imp.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\hash_map.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\hash_set.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\is_bitwise_serializable.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\list.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\map.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\nvp.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\optional.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\scoped_ptr.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\set.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\shared_ptr.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\shared_ptr_132.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\slist.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\string.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\utility.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\variant.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\vector.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\weak_ptr.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\wrapper.hpp">
			</File>
			<Filter
				Name="detail"
				Filter="">
				<File
					RelativePath="..\..\..\boost\serialization\detail\shared_count_132.hpp">
				</File>
				<File
					RelativePath="..\..\..\boost\serialization\detail\shared_ptr_132.hpp">
				</File>
				<File
					RelativePath="..\..\..\boost\archive\shared_ptr_helper.hpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Archive Developer Headers"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\basic_archive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_binary_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_binary_iprimitive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_binary_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_binary_oprimitive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_streambuf_locale_saver.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_text_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_text_iprimitive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_text_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_text_oprimitive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_xml_archive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_xml_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\basic_xml_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\polymorphic_iarchive_route.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\polymorphic_oarchive_route.hpp">
			</File>
		</Filter>
		<Filter
			Name="Archive Detail"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\detail\archive_pointer_iserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\archive_pointer_oserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\auto_link_archive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_iserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_oserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_pointer_iserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_pointer_oserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_serializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\basic_serializer_map.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\common_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\common_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\interface_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\interface_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\iserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\oserializer.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\register_archive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\serialization.hpp">
			</File>
		</Filter>
		<Filter
			Name="Utility Headers"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\detail\abi_prefix.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\abi_suffix.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\add_facet.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\codecvt_null.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\config.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\detail\decl.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\dinkumware.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\extended_type_info.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\extended_type_info_no_rtti.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\extended_type_info_typeid.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\factory.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\force_include.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\pfto.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\singleton.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\smart_cast.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\state_saver.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\static_warning.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\strong_typedef.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\throw_exception.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\tmpdir.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\void_cast.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\serialization\void_cast_fwd.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\wcslen.hpp">
			</File>
		</Filter>
		<Filter
			Name="Templates"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\impl\archive_pointer_iserializer.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\archive_pointer_oserializer.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_binary_iarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_binary_iprimitive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_binary_oarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_binary_oprimitive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_text_iarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_text_iprimitive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_text_oarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_text_oprimitive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_xml_grammar.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_xml_iarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\basic_xml_oarchive.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\text_iarchive_impl.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\text_oarchive_impl.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\xml_iarchive_impl.ipp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\impl\xml_oarchive_impl.ipp">
			</File>
		</Filter>
		<Filter
			Name="Archive Implementations"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\archive_exception.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\binary_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\binary_iarchive_impl.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\binary_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\binary_oarchive_impl.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_binary_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_binary_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_text_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_text_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_xml_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\polymorphic_xml_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\text_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\text_oarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\xml_archive_exception.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\xml_iarchive.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\xml_oarchive.hpp">
			</File>
		</Filter>
		<Filter
			Name="Dataflow Iterators"
			Filter="">
			<File
				RelativePath="..\..\..\boost\archive\iterators\base64_from_binary.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\binary_from_base64.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\dataflow.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\dataflow_exception.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\escape.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\head_iterator.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\insert_linebreaks.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\istream_iterator.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\mb_from_wchar.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\ostream_iterator.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\remove_whitespace.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\transform_width.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\unescape.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\wchar_from_mb.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\xml_escape.hpp">
			</File>
			<File
				RelativePath="..\..\..\boost\archive\iterators\xml_unescape.hpp">
			</File>
		</Filter>
		<Filter
			Name="Source"
			Filter="">
			<File
				RelativePath="..\src\basic_archive.cpp">
			</File>
			<File
				RelativePath="..\src\basic_iarchive.cpp">
			</File>
			<File
				RelativePath="..\src\basic_iserializer.cpp">
			</File>
			<File
				RelativePath="..\src\basic_oarchive.cpp">
			</File>
			<File
				RelativePath="..\src\basic_oserializer.cpp">
			</File>
			<File
				RelativePath="..\src\basic_pointer_iserializer.cpp">
			</File>
			<File
				RelativePath="..\src\basic_pointer_oserializer.cpp">
			</File>
			<File
				RelativePath="..\src\basic_serializer_map.cpp">
			</File>
			<File
				RelativePath="..\src\basic_text_iprimitive.cpp">
				<FileConfiguration
					Name="Release runtime-dynamic|Win32">
					<Tool
						Name="VCCLCompilerTool"
						CompileAs="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release runtime-static|Win32">
					<Tool
						Name="VCCLCompilerTool"
						CompileAs="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release runtime-static threading-multi|Win32">
					<Tool
						Name="VCCLCompilerTool"
						CompileAs="0"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\src\basic_text_oprimitive.cpp">
			</File>
			<File
				RelativePath="..\src\basic_xml_archive.cpp">
			</File>
			<File
				RelativePath="..\src\basic_xml_grammar.ipp">
			</File>
			<File
				RelativePath="..\src\binary_iarchive.cpp">
			</File>
			<File
				RelativePath="..\src\binary_oarchive.cpp">
			</File>
			<File
				RelativePath="..\src\extended_type_info.cpp">
			</File>
			<File
				RelativePath="..\src\extended_type_info_no_rtti.cpp">
			</File>
			<File
				RelativePath="..\src\extended_type_info_typeid.cpp">
			</File>
			<File
				RelativePath="..\src\polymorphic_iarchive.cpp">
			</File>
			<File
				RelativePath="..\src\polymorphic_oarchive.cpp">
			</File>
			<File
				RelativePath="..\src\stl_port.cpp">
			</File>
			<File
				RelativePath="..\src\text_iarchive.cpp">
			</File>
			<File
				RelativePath="..\src\text_oarchive.cpp">
			</File>
			<File
				RelativePath="..\src\void_cast.cpp">
			</File>
			<File
				RelativePath="..\src\xml_grammar.cpp">
			</File>
			<File
				RelativePath="..\src\xml_iarchive.cpp">
			</File>
			<File
				RelativePath="..\src\xml_oarchive.cpp">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
